Page MenuHomePhabricator

Utils::getLanguageCodes() should filter [[mw:Manual:$wgDummyLanguageCodes]] out
Closed, DeclinedPublic

Description

To avoid labels in the same language be put at different codes.


Version: unspecified
Severity: minor
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=42396

Details

Reference
bz51071

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:06 AM
bzimport set Reference to bz51071.
bzimport added a subscriber: Unknown Object (MLST).
liangent created this task.Jul 9 2013, 9:39 PM

Change 81001 had a related patch set uploaded by Liangent:
Remove dummy language codes from Utils::getLanguageCodes()

https://gerrit.wikimedia.org/r/81001

I am setting this back to new as the patch doesn't seem to be applicable anymore.

Change 81001 abandoned by Tobias Gritschacher:
Remove dummy language codes from Utils::getLanguageCodes()

Reason:
needs a rewrite (see last comments).

https://gerrit.wikimedia.org/r/81001

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 10 2015, 7:14 PM
adrianheine closed this task as Declined.Jan 28 2016, 2:36 PM
adrianheine claimed this task.
adrianheine added a subscriber: adrianheine.

Code does not exist anymore, T44396 is a better place to track the user-facing issue.